/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px)
	{
		div.menu ul li a
		{
			padding:0 16px;
			font-size:12px;
		}
		/*div.menu ul li
		{
			background-image:none;
		}
		div.menu ul li a
		{
			padding:0px 7px;
		}
		div.page div#footer ul li
		{
			padding:0px 11px;
		}
		div.menu ul li:hover a
		{
			background-image:none;
		}
		div.page div#content div#rightSide div#innerRightSide img
		{
			max-width:100%;
			height:auto;
		}
		div.page div#panel img
		{
			max-width:100%;
			height:auto;
		}*/
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		
		div.page div#content div#mainContent div#innerMainContent
		{
			padding:20px;
		}
		
		div.page div#content img
		{
			max-width:100%;
			height:auto;
		}
		div.page div#content div#rightSide div#colorfulSidebar
		{
			margin-left:30px;
		}
		div.page div#content input
		{
			width:90%;
		}
		div.page div#content textarea
		{
			width:90%;
		}
		div#headerWrapper div#topBorder
		{
			height:44px;
			box-shadow:none;
		}
		div#headerWrapper div#headerStuff div#logoDiv
		{
			text-align:center;
		}
		div#headerWrapper div#headerStuff div#logoDiv img
		{
			box-shadow:none;
			margin:auto;
			position:relative;
			width:216px;
		}
		div#headerWrapper div#headerStuff div#mobileSocialMediaLinks
		{
			display:block;
			width:100%;
		}
		div#headerWrapper div#headerStuff div#mobileSocialMediaLinks div#innerSocialMediaLinks
		{
			padding:5px 0px;
		}
		div#headerWrapper div#headerStuff div#socialMediaLinks
		{
			display:none;
		}
		div#headerWrapper
		{
			background-color:#DCCBA7;
		}
		div#headerWrapper div#headerImage
		{
			margin-top:80px;
			min-height:10px;
		}
		/*NAV*/
		div.page div#nav ul li
		{
			width:50%;
		}
		div.page div#nav ul li a
		{
			background-color:#C4B189;
			border-bottom:1px solid #eee2ca;
			padding:0 8px;
		}
		div.page div#nav ul li:nth-child(odd) a
		{
			border-right:1px solid #eee2ca;
		}
		div.page div#nav ul li a:hover
		{
			background-color:#eee2ca;
		}
		div.page div#nav ul li ul
		{
			display:none;
		}
		/*END NAV*/
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px)
	{
		/*div.page div#header div#logo
		{
			text-align:center;
			height:68px;
		}
		
		div.page div#nav
		{
			margin-top:0px;
			margin-bottom:0px;
		}
		div.menu ul
		{
			text-align:left;
		}
		div.menu ul li
		{
			float:none;
		}
		div.menu ul li a
		{
			background-image:url(../images/bg-nav-item_small.png);
			background-repeat:repeat-x;
			background-position:center;
			padding:0px 20px;
		}
		div.menu ul li a:hover
		{
			background-color:#2a2a2a;
		}
		div.menu ul ul
		{
			display:none;
		}
		div.page div#content div#leftSide div#innerLeftSide
		{
			padding:20px 30px 30px;
		}
		div.page div#content div#rightSide div#innerRightSide
		{
			padding:0px 30px 30px;
		}
		div.page div#footer ul li
		{
			float:none;
		}
		div.page div#panel img
		{
			max-width:100%;
			height:auto;
		}
		div.page div#content div#rightSide div#innerRightSide img
		{
			max-width:100%;
			height:auto;
		}
		div.page div#content div#rightSide div#innerRightSide div#gallery img
		{
			max-width:330px;
		}
		div.page div#content div.sortable_fancybox_gallery_image
		{
			max-height:100px;
			overflow:hidden;
		}*/
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px)
	{
		div.page div#content img
		{
			max-width:100%;
			height:auto;
			float:none !important;
			padding-right:0px !important;
			padding-left:0px !important;
			margin-right:auto !important;
			margin-left:auto !important;
		}
	}